
/* breadcrumb ////////////////////// */

.breadcrumb {
	background-color:transparent;
	padding:0px;
	margin:10px 0;
}

.breadcrumb>li+li:before {
	padding:0 2px;
	/*content:'';*/
}

.breadcrumb>li.first+li:before {
	padding:0px;
}

.breadcrumb li:last-child span {
	display:none;
}

.breadcrumb li * {
	color:#666;
}

.breadcrumb li a {
	font-weight:500;
}

/* sort/view ////////////////////// */

.sort-view {
	display:inline-block;
	background-color:white;
}

.sort-view md-icon {
	font-size:18px;
	color:#888;
}

.sort-view button:hover md-icon {
	color:#222;
}

/* files /////////////////////////// */

.files .description {
	margin:20px 0 5px;
	font-size:18px;
	color:#aaa;
}

.files .description a {
	color:#aaa;
}

.files .empty .description {
	margin:20px 0;
}

.smallscreen .files .empty .description {
	margin:20px;
}

.files .description a {
	text-decoration:underline !important;
}

.files .thumb.transparent {
	background-size:auto;
	background-repeat:repeat;
	background-image:url(/static/assets/img/transparent.png);
}

/* grid files /////////////////////// */

.files .grid-files .description {
	margin:20px 20px 0 0;
}

.grid-files {
	padding:0 0 20px 0;
}

.grid-files .sort-view {
	margin-right:30px;
}

main.files .grid-files .content {
	margin:20px 0 20px 30px;
}

.grid-file {
	position:relative;
	display:inline-block;
	width:170px;
	height:163px;
	margin:20px 20px 0 0;
	border-radius:3px;
	text-align:center;
	border:1px solid #eee;
}

.grid-file:hover {
	border:1px solid #999;
}

.grid-file div.thumb {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	width:170px; height:120px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}

.grid-file div.thumb img {
	max-width:140px;
	max-height:100px;
	margin-top:10px;
}

.grid-file .name {
	position:relative;
	text-align:left;
	font-size:12px;
	overflow:hidden;
	white-space:nowrap;
	margin:5px 0 0 8px;
}

.grid-file .name:before {
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	left:0; top:0;
	background:linear-gradient(to right,rgba(255,255,255,0) 120px, rgba(255,255,255,1));
}

.grid-file .info,
.grid-file .icons {
	position:absolute;
	left:0; bottom:0;
	text-align:left;
	margin:0 8px 6px 8px;
	color:#aaa;
}

.grid-file .info {
	font-size:11px;
}

.grid-file .icons {
	font-size:10px;
	left:auto; right:0; bottom:0;
}

.grid-file .icons a {
	display:inline-block;
	background-color:white;
	font-size:11px;
	padding:1px;
	color:#aaa;
	margin-left:-2px;
}

.grid-file .icons a:hover {
	color:#222;
}

.grid-file .icons a.fclabel {
	margin-left:0px;
}

.grid-file .icons a.icon-dots {
	padding:15px 15px 15px 10px;
	margin:0 -12px -18px -4px;
	background-color:transparent;
}

.grid-file span.tico {
	display:inline-block;
	margin-top:10px;
	font-size:90px;
}

.grid-file .svg {
	position:absolute;
	top:10px; right:5px;
}

.print .grid-file .svg {
	display:none;
}

.grid-file .svg.dl, .selecter .grid-file:hover .svg.dl {
	display:none;
}

.grid-file:hover .svg.dl {
	display:inline;
}

.selecter .grid-file:hover .svg.dl {
	display:none;
}

.grid-file:hover .tico {
	color:#444;
}

.grid-file a.arrow-down span {
	display:block;
	font-size:.9em;
	text-align:center;
}

.grid-files footer div {
	padding:10px 22px;
}

.grid-files .header-search {
	margin:10px 0;
}

/* list files /////////////////////// */

.list-files .header-search {
	margin:0 0 20px 0;
}

.list-files .table tbody .label {
	display:inline-block;
	vertical-align:middle;
	width:12px; height:12px;
	border-radius:6px;
}

.list-files .thumb .icon-folder5 {
	font-size:45px;
}

.print .list-files .svg {
	display:none;
}

.list-files .table tbody td {
	height:66px;
}

.list-files .path {
	color:#aaa;
}

.list-files a.icon {
	color:#888;
}

/* upload ///////////////////////// */

.upload .droparea {
	border:6px dashed #aaa;
}

.upload .droparea h3 {
	margin:0px;
}

.upload .droparea h5 {
	margin:10px auto 20px;
}

.upload .list-item small a {
	text-decoration:underline;
}

.upload .list-item .status .icon-warning {
	color:#cc0000;
}

.upload .progress {
	margin:0;
}

.upload .droparea {
	border:3px dashed #aaa;
}

.upload .table-striped tbody .thumb img {
	max-width:30px;
	max-height:25px;
}

.upload .flow-btn {
	font-size:inherit;
	margin:3px 0px;
	padding:0px; border:none;
	min-height:auto; line-height:normal;
	background-color:transparent;
	text-decoration:underline;
}

.upload .flow-btn:hover {
	background-color:white;
	color:black;
}

.upload .modal-footer .md-primary {
	padding-left:6px !important;
	padding-right:6px !important;
}

/* permissions ///////////////////////// */

.permissions .content {
	position:relative;
	margin:15px 30px;
}

/* file preview ///////////////////////// */

#filepreview {
	padding:10px;
}

#filescroll {
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	overflow-y:auto;
}

#filepreview.fullscreen {
	background-color:#333 !important;
}

.crosshair .preview-image,
.crosshair .preview-pdf {
	cursor:crosshair;
}

main.file {
	overflow:auto;
	background-color:#f9f9f9;
}

main.file .preview-container {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

main.file .preview {
	transition-timing-function:ease-in-out;
	transition:all .4s;
}

main.file .preview-image .transparent {
	background-size:auto;
	background-repeat:repeat;
	background-image:url(/static/assets/img/transparent.png);
}

main.file .preview-image {
	/*display:table;*/
}

main.file .preview-pdf .pdfpage {
	display:inline-block;
	position:relative;
	margin-top:20px;
}

main.file .preview-pdf .pdfpage canvas {
	background-color:#ffffff;
}

main.file .overlay {
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    color:#000;
    font-family:sans-serif;
    overflow:hidden;
}

main.file .overlay a {
	background-color:#FFEE1F;
    position:absolute;
	border-radius:2px;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.3)
}

main.file .overlay a span {
	color:#000;
	font-size:14px;
	display:inline-block;
	margin:2px 4px 3px 4px;
}

main.file .close-fullscreen {
	display:inline-block;
	position:absolute;
	z-index:2;
	top:20px;
	right:20px;
	font-size:22px;
	color:#888;
}

.filename {
	position:absolute;
	z-index:2;
	left:15px;
	bottom:10px;
	overflow:hidden;
	font-size:11px;
	padding:0px 10px;
}

.filename .filename-background {
	position:absolute;
	z-index:0;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-color:#fff;
	opacity:0.5;
}

.filename .filename-content {
	position:relative;
	z-index:1;
	left:0;
	top:0;
	right:0;
	bottom:0;
}

.filename .filename-content button.name {
	font-size:12px;
	min-height:16px;
	line-height:16px;
	margin-left:0px;
	text-transform:none !important;
	background-color:transparent !important;
}